.git
.gitignore
.gitmodules
.gitreview

Dockerfile
.dockerignore

**/node_modules
**/target

.gradle
.idea
.vscode

README.md
derby.log

extras
jams
jams-server/src/main/resources/webapp

package-lock.json
